#facebox fieldset {
	margin: 15px 0;
	padding: 10px;
	border-top: 1px solid #D7D7D7;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #D7D7D7;
	background-color: #FFFFFF;
	position: relative;
}

* html #facebox fieldset {
	padding: 0 10px 5px 10px;
}


#facebox legend {
	padding: 1px 0;
	font-family: Tahoma,arial,Verdana,Sans-serif;
	font-size: .9em;
	font-weight: bold;
	color: #115098;
	margin-top: -.4em;
	position: relative;
	text-transform: none;
	line-height: 1.2em;
	top: 0;
	vertical-align: middle;
}

/* Hide from macIE \*/
#facebox legend { top: -1.2em; }
/* end */

* html #facebox legend {
	margin: 0 0 -10px -7px;
	line-height: 1em;
	font-size: .85em;
}

.f-person {
	width:100%;
}

.f-person-1	{
	text-align:right;
	vertical-align:middle;
	font-size: 1em;
	padding-bottom:1em;
}

.f-person-2	{
	text-align: center;
	padding-bottom:1em;
}

.f-person-3	{
	text-align:left;
	vertical-align:middle;
	font-size: 1em;
	padding-bottom:1em;
	width:100%;
}

.f-person-i {
	font-size: 1em;
	width: 100%;
	
}

/* match result */
.mr-action {
	text-align:center;
	line-height:1.5;
	margin:10px;
}